@charset "Shift_JIS";

/*-- menu --*/

#left-menu {
	background:url(../images/faq_menu_back.gif) no-repeat;
}

/*-- box --*/

#main-box {
	width: 675px;
	/*\*//*/
	display: inline-block;
	/* */
}
#main-box:after {
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	content: ".";
}
.faq-title-l {
	width: 318px;
	float: left;
	margin-bottom: 30px;
}
.faq-title-r {
	width: 318px;
	float: right;
	margin-bottom: 30px;
}